# config/views.js

This file is where Sails looks to find out which templating engine to use when rendering server side HTML templates.  By default Sails uses ejs, but any view engine can be used by changing the `extension` and supplying a `getRenderFn` value (see the [view engine documentation](https://sailsjs.com/documentation/concepts/views/view-engines) for more info).

### Usage

See [`sails.config.views`](https://sailsjs.com/documentation/reference/configuration/sails-config-views) for all available options.

<docmeta name="displayName" value="views.js">
